跳转到主内容
Waters China

您是否可以通过 Empower 在 LAC/E 上使用更高版本的驱动程序,在 Citrix 服务器上使用更低版本的驱动程序?- WKB21478

环境

  • Empower 3 企业版/客户端服务器
  • Citrix 服务器
  • Waters Driver Pack(向后兼容)
  • Waters LAC/E

答案

不能。Citrix 服务器必须为更高版本。

注意:安装前请务必参阅驱动程序的发行说明。

附加信息